ISCS#FEP - Feature #207

in_revt0000000000
07/18/2019 06:17 PM - xiangyang li

Status: Closed Start date: 07/18/2019
Priority: Normal Due date:

Assignee: lei li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.2 sp1i Spent time: 0.00 hour
Defect version:

Description
History

#1 - 07/19/2019 01:50 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 03/06/2020 04:59 PM - xiangyang li

- Status changed from Resolved to Closed
